<?xml version = '1.0' encoding = 'UTF-8'?>
<Table class="oracle.dbtools.crest.model.design.relational.Table" directorySegmentName="seg_3" id="92D433A3-83A4-FF12-948E-E29D854DF57C" schemaObject="4AC5DA32-814B-1070-79C9-D5A4F60980B6" name="PARC_OPERAC_FINANC">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>MOVFIN12113</sourceObjSchema>
<sourceObjName>PARC_OPERAC_FINANC</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:03 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
<allowColumnReorder>false</allowColumnReorder>
<existDependencyGenerateInDDl>true</existDependencyGenerateInDDl>
<parsed>true</parsed>
<columns itemClass="oracle.dbtools.crest.model.design.relational.Column">
<Column name="NUM_ID_OPERAC_FINANC" id="B1FB3B83-0193-61B0-2A5F-85E710A8E7C1">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>PARC_OPERAC_FINANC</sourceObjSchema>
<sourceObjName>NUM_ID_OPERAC_FINANC</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:11 UTC</createdTime>
<commentInRDBMS>Numero Id Operacao Financeira</commentInRDBMS>
<ownerDesignName>MOVFIN</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NUM_PARCELA" id="1E8233BD-499A-0168-8B3D-348BA8FEEA66">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>PARC_OPERAC_FINANC</sourceObjSchema>
<sourceObjName>NUM_PARCELA</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:11 UTC</createdTime>
<commentInRDBMS>Numero Parcela</commentInRDBMS>
<ownerDesignName>MOVFIN</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="U##IND_TIP_PARC_EMPREST" id="0F0688CF-4DEF-84DA-BD04-F87200A6C791">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>PARC_OPERAC_FINANC</sourceObjSchema>
<sourceObjName>U##IND_TIP_PARC_EMPREST</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:11 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>18 BYTE</dataTypeSize>
<defaultValue>&apos;LIBERA¿¿¿¿¿¿O&apos;</defaultValue>
<ownDataTypeParameters>18 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="IND_TIP_PARC_EMPREST" id="C349BA2A-71E8-D180-6018-B2EA412E1E72">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>PARC_OPERAC_FINANC</sourceObjSchema>
<sourceObjName>IND_TIP_PARC_EMPREST</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:11 UTC</createdTime>
<commentInRDBMS>Indicador Tipo Parcela Emprestimo</commentInRDBMS>
<ownerDesignName>MOVFIN</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>18 BYTE</dataTypeSize>
<defaultValue>&apos;Libera¿¿¿¿¿¿o&apos;</defaultValue>
<ownDataTypeParameters>18 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="U##IND_SIT_PARC_PAGTO" id="6E51A0BC-C7C1-726A-A4E0-758D9CCB0081">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>PARC_OPERAC_FINANC</sourceObjSchema>
<sourceObjName>U##IND_SIT_PARC_PAGTO</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:11 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>16 BYTE</dataTypeSize>
<defaultValue>&apos;PENDENTE&apos;</defaultValue>
<ownDataTypeParameters>16 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="IND_SIT_PARC_PAGTO" id="7126C7CD-6F09-2D07-EE3F-070478C68805">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>PARC_OPERAC_FINANC</sourceObjSchema>
<sourceObjName>IND_SIT_PARC_PAGTO</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:11 UTC</createdTime>
<commentInRDBMS>Indicador Situacao Parcela</commentInRDBMS>
<ownerDesignName>MOVFIN</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>16 BYTE</dataTypeSize>
<defaultValue>&apos;Pendente&apos;</defaultValue>
<ownDataTypeParameters>16 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DAT_VENCTO_PARC" id="E2554498-321D-0F2B-835A-39B795EBC33F">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>PARC_OPERAC_FINANC</sourceObjSchema>
<sourceObjName>DAT_VENCTO_PARC</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:11 UTC</createdTime>
<commentInRDBMS>Data Vencimento Parcela</commentInRDBMS>
<ownerDesignName>MOVFIN</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<defaultValue>sysdate</defaultValue>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DAT_PAGTO" id="D42D87A9-1211-8420-94BD-2FE45E758054">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>PARC_OPERAC_FINANC</sourceObjSchema>
<sourceObjName>DAT_PAGTO</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:11 UTC</createdTime>
<commentInRDBMS>Data Pagamento</commentInRDBMS>
<ownerDesignName>MOVFIN</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VAL_PARC_FTFIN" id="F89DAD68-2D1F-657C-94D1-298D7C8DD28F">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>PARC_OPERAC_FINANC</sourceObjSchema>
<sourceObjName>VAL_PARC_FTFIN</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:11 UTC</createdTime>
<commentInRDBMS>Valor Parcela em Fator</commentInRDBMS>
<ownerDesignName>MOVFIN</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VAL_FTFIN" id="C481CF3E-D2FA-5235-D0DF-3D82D8A7652F">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>PARC_OPERAC_FINANC</sourceObjSchema>
<sourceObjName>VAL_FTFIN</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:11 UTC</createdTime>
<commentInRDBMS>Valor Fator</commentInRDBMS>
<ownerDesignName>MOVFIN</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VAL_PARC_PAGTO" id="1BA4724E-64CE-3A25-C4FA-B207F149F9BB">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>PARC_OPERAC_FINANC</sourceObjSchema>
<sourceObjName>VAL_PARC_PAGTO</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:11 UTC</createdTime>
<commentInRDBMS>Valor Parcela Pagamento</commentInRDBMS>
<ownerDesignName>MOVFIN</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VAL_MULTA_ATRASO_PARC" id="B867B949-CA4A-16BA-099E-99CC658C78E3">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>PARC_OPERAC_FINANC</sourceObjSchema>
<sourceObjName>VAL_MULTA_ATRASO_PARC</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:11 UTC</createdTime>
<commentInRDBMS>Valor Multa Atraso Parcela</commentInRDBMS>
<ownerDesignName>MOVFIN</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VAL_JUROS_PAGO_ATRASO" id="CC61E12C-A87D-5E36-16E5-AB2F3D73FD36">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>PARC_OPERAC_FINANC</sourceObjSchema>
<sourceObjName>VAL_JUROS_PAGO_ATRASO</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:11 UTC</createdTime>
<commentInRDBMS>Valor Juros Pago Atraso</commentInRDBMS>
<ownerDesignName>MOVFIN</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VAL_DESCONTO" id="4D25F73B-897F-F10F-F00A-1EC9507A9D8E">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>PARC_OPERAC_FINANC</sourceObjSchema>
<sourceObjName>VAL_DESCONTO</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:11 UTC</createdTime>
<commentInRDBMS>Valor Desconto</commentInRDBMS>
<ownerDesignName>MOVFIN</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_CTA_CORREN_PAGTO" id="417F88BC-4DF3-AB42-E710-80E7A6CF188A">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>PARC_OPERAC_FINANC</sourceObjSchema>
<sourceObjName>COD_CTA_CORREN_PAGTO</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:11 UTC</createdTime>
<commentInRDBMS>Codigo Conta Corrente Pagamento</commentInRDBMS>
<ownerDesignName>MOVFIN</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>20 BYTE</dataTypeSize>
<ownDataTypeParameters>20 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_VAL_PARC_FIXAD" id="A01E533F-0FBD-D319-6AAC-9F026EF29DCA">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>PARC_OPERAC_FINANC</sourceObjSchema>
<sourceObjName>LOG_VAL_PARC_FIXAD</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:11 UTC</createdTime>
<commentInRDBMS>Logico Valor Parcela Fixado</commentInRDBMS>
<ownerDesignName>MOVFIN</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="U##COD_EMPRESA" id="C395C739-8875-0147-0063-1EAF5CCF9E87">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>PARC_OPERAC_FINANC</sourceObjSchema>
<sourceObjName>U##COD_EMPRESA</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:11 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>12 BYTE</dataTypeSize>
<ownDataTypeParameters>12 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_EMPRESA" id="1431E182-8A0E-4446-1641-0B9983FC541E">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>PARC_OPERAC_FINANC</sourceObjSchema>
<sourceObjName>COD_EMPRESA</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:11 UTC</createdTime>
<commentInRDBMS>Codigo Empresa</commentInRDBMS>
<ownerDesignName>MOVFIN</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>12 BYTE</dataTypeSize>
<ownDataTypeParameters>12 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_LIVRE_1" id="2CCADAFE-7280-6036-1AD4-83AB1209AEA7">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>PARC_OPERAC_FINANC</sourceObjSchema>
<sourceObjName>COD_LIVRE_1</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:11 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>MOVFIN</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>500 BYTE</dataTypeSize>
<ownDataTypeParameters>500 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_LIVRE_1" id="D5761466-9E64-F5F5-CCF3-3FC2A928F33D">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>PARC_OPERAC_FINANC</sourceObjSchema>
<sourceObjName>LOG_LIVRE_1</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:11 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>MOVFIN</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DAT_LIVRE_1" id="BE615E02-15E8-1FE4-F435-BC2119E63CE6">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>PARC_OPERAC_FINANC</sourceObjSchema>
<sourceObjName>DAT_LIVRE_1</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:11 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>MOVFIN</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VAL_LIVRE_1" id="D0D87DE6-E32A-097F-AD1A-440D6F4BAF0F">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>PARC_OPERAC_FINANC</sourceObjSchema>
<sourceObjName>VAL_LIVRE_1</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:11 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>MOVFIN</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VAL_PRINC_PARC_PAGTO" id="0D961985-D574-100E-A9BC-13A09A36F947">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>PARC_OPERAC_FINANC</sourceObjSchema>
<sourceObjName>VAL_PRINC_PARC_PAGTO</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:11 UTC</createdTime>
<commentInRDBMS>Valor Principal Parcela Pagamento</commentInRDBMS>
<ownerDesignName>MOVFIN</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VAL_PRINC_PARC_FTFIN" id="5E1DCC9F-F69F-3D00-009B-9331E64934A4">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>PARC_OPERAC_FINANC</sourceObjSchema>
<sourceObjName>VAL_PRINC_PARC_FTFIN</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:11 UTC</createdTime>
<commentInRDBMS>Valor Principal Parcela em Fator Financeiro</commentInRDBMS>
<ownerDesignName>MOVFIN</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VAL_DESC_APL" id="0B870056-2489-896D-8527-4A7DBB308B2A">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>PARC_OPERAC_FINANC</sourceObjSchema>
<sourceObjName>VAL_DESC_APL</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:11 UTC</createdTime>
<commentInRDBMS>Valor Desconto Aplicacao e Emprestimo</commentInRDBMS>
<ownerDesignName>MOVFIN</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NUM_LIVRE_1" id="C315AF8B-4007-9281-1C74-A48A4214327E">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>PARC_OPERAC_FINANC</sourceObjSchema>
<sourceObjName>NUM_LIVRE_1</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:11 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>MOVFIN</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_LIVRE_2" id="04E73BE8-0E37-02CF-D068-B1B02DC4279B">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>PARC_OPERAC_FINANC</sourceObjSchema>
<sourceObjName>COD_LIVRE_2</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:11 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>MOVFIN</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>500 BYTE</dataTypeSize>
<ownDataTypeParameters>500 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VAL_LIVRE_2" id="856589B7-A54D-A865-E983-5B8D09F03513">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>PARC_OPERAC_FINANC</sourceObjSchema>
<sourceObjName>VAL_LIVRE_2</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:11 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>MOVFIN</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DAT_LIVRE_2" id="893B03E6-3E01-52E7-A69E-D22B8717A772">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>PARC_OPERAC_FINANC</sourceObjSchema>
<sourceObjName>DAT_LIVRE_2</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:11 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>MOVFIN</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_LIVRE_2" id="5A0179DD-FCE7-5578-8E51-A1241551D4C6">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>PARC_OPERAC_FINANC</sourceObjSchema>
<sourceObjName>LOG_LIVRE_2</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:11 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>MOVFIN</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NUM_LIVRE_2" id="6773270A-46AE-8375-3C50-05A493480160">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>PARC_OPERAC_FINANC</sourceObjSchema>
<sourceObjName>NUM_LIVRE_2</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:11 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>MOVFIN</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="PROGRESS_RECID" id="66537C1F-D6ED-CB2F-753C-B22133CC5DB8">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>PARC_OPERAC_FINANC</sourceObjSchema>
<sourceObjName>PROGRESS_RECID</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:11 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
</columns>
<indexes itemClass="oracle.dbtools.crest.model.design.relational.Index">
<ind_PK_UK id="54338F9A-6A3A-DE9D-E7A2-FEF2F164FF19" name="OPRCFNNC_PRCPRCFNUN">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>MOVFIN12113</sourceObjSchema>
<sourceObjName>OPRCFNNC_PRCPRCFNUN</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:28 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
<indexState>Unique Constraint</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="B1FB3B83-0193-61B0-2A5F-85E710A8E7C1"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="C2F445C1-A2AC-67A1-14B8-CF95C2E7704B" schemaObject="4AC5DA32-814B-1070-79C9-D5A4F60980B6" name="FIN851##PRCPRCFN_ID">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>MOVFIN12113</sourceObjSchema>
<sourceObjName>FIN851##PRCPRCFN_ID</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:17 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
<indexState>Unique Plain Index</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="B1FB3B83-0193-61B0-2A5F-85E710A8E7C1"/>
<colUsage columnID="1E8233BD-499A-0168-8B3D-348BA8FEEA66"/>
<colUsage columnID="0F0688CF-4DEF-84DA-BD04-F87200A6C791"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="714D6504-4278-D398-D1E1-DA7BF1DA9BC3" schemaObject="4AC5DA32-814B-1070-79C9-D5A4F60980B6" name="FIN851##PRCPRCFN_SITUACAO">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>MOVFIN12113</sourceObjSchema>
<sourceObjName>FIN851##PRCPRCFN_SITUACAO</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:17 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="6E51A0BC-C7C1-726A-A4E0-758D9CCB0081"/>
<colUsage columnID="E2554498-321D-0F2B-835A-39B795EBC33F"/>
<colUsage columnID="C395C739-8875-0147-0063-1EAF5CCF9E87"/>
<colUsage columnID="66537C1F-D6ED-CB2F-753C-B22133CC5DB8"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="BB1E93B9-3286-78C9-F541-1A84664B809E" schemaObject="4AC5DA32-814B-1070-79C9-D5A4F60980B6" name="FIN851##REC">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>MOVFIN12113</sourceObjSchema>
<sourceObjName>FIN851##REC</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:17 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
<indexState>Unique Plain Index</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="66537C1F-D6ED-CB2F-753C-B22133CC5DB8"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="125B43CE-2651-0F15-CACA-4C3EDB7A4EDD" schemaObject="4AC5DA32-814B-1070-79C9-D5A4F60980B6" name="OPRCFNNC_PRCPRCFNUN">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>MOVFIN12113</sourceObjSchema>
<sourceObjName>OPRCFNNC_PRCPRCFNUN</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:50:17 UTC</createdTime>
<ownerDesignName>MOVFIN</ownerDesignName>
<indexState>Unique Plain Index</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="B1FB3B83-0193-61B0-2A5F-85E710A8E7C1"/>
</indexColumnUsage>
</ind_PK_UK>
</indexes>
</Table>